<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{91957adc-4511-42b9-a24c-d70833ad8942}">
		<property name="name">
			<value>voice2Etage7</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fba22c01-a33a-4e95-a172-33a92f862319}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{13bffce0-e928-4387-a1de-f0cdf1192ce9}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{38eeb8f0-0f26-4641-b7ed-e04f873cf0b3}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cccdab8d-0870-4a66-801a-4088cc823c4f}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{717ecbcb-a677-440c-ab9b-dead21b85a51}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{aa494d8e-78fb-44e3-bd73-b52b1b64a0f8}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{84da04d7-6316-41a4-8590-507400bc182d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{fba22c01-a33a-4e95-a172-33a92f862319}">
		<relationship name="masterBus">
			<destination>{9211badb-c594-40cc-aa2f-873b2e4876ee}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{13bffce0-e928-4387-a1de-f0cdf1192ce9}">
		<relationship name="mixerGroup">
			<destination>{9211badb-c594-40cc-aa2f-873b2e4876ee}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{38eeb8f0-0f26-4641-b7ed-e04f873cf0b3}">
		<relationship name="effectChain">
			<destination>{07050ea4-b9f5-4206-94db-40e4b933307c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bdc4db09-b81b-4c26-95be-f81058a778c5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cccdab8d-0870-4a66-801a-4088cc823c4f}" />
	<object class="MarkerTrack" id="{717ecbcb-a677-440c-ab9b-dead21b85a51}" />
	<object class="GroupTrack" id="{aa494d8e-78fb-44e3-bd73-b52b1b64a0f8}">
		<relationship name="modules">
			<destination>{13459e37-c393-4dfd-87c3-4e22e36f9c1e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4b5db012-da22-41e2-870c-732c37a6a1fa}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{84da04d7-6316-41a4-8590-507400bc182d}">
		<relationship name="modules">
			<destination>{13459e37-c393-4dfd-87c3-4e22e36f9c1e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9211badb-c594-40cc-aa2f-873b2e4876ee}">
		<relationship name="effectChain">
			<destination>{bb7f2e9a-8bb9-48fb-a872-eedbf0c1e32b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7c55fb45-b8f9-4a02-ae07-e1308e81c536}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fba22c01-a33a-4e95-a172-33a92f862319}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{07050ea4-b9f5-4206-94db-40e4b933307c}">
		<relationship name="effects">
			<destination>{3ca72d28-fb8c-41f9-b1c3-57c68ec3bd9a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bdc4db09-b81b-4c26-95be-f81058a778c5}" />
	<object class="SingleSound" id="{13459e37-c393-4dfd-87c3-4e22e36f9c1e}">
		<property name="length">
			<value>3.6087301587301588</value>
		</property>
		<relationship name="audioFile">
			<destination>{c40c7e5b-c894-4fcc-9f5a-ae118b795a2a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4b5db012-da22-41e2-870c-732c37a6a1fa}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{196d5742-5db1-446d-b24b-c8049b31fe72}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f4d26f03-a5c6-424d-95d3-b78694352dff}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9211badb-c594-40cc-aa2f-873b2e4876ee}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bb7f2e9a-8bb9-48fb-a872-eedbf0c1e32b}">
		<relationship name="effects">
			<destination>{da972f34-99af-45f7-abaa-cc8b0b93bea7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7c55fb45-b8f9-4a02-ae07-e1308e81c536}" />
	<object class="MixerBusFader" id="{3ca72d28-fb8c-41f9-b1c3-57c68ec3bd9a}" />
	<object class="MixerBusEffectChain" id="{196d5742-5db1-446d-b24b-c8049b31fe72}">
		<relationship name="effects">
			<destination>{721aef68-4889-4849-bb54-a41a4681a2ed}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f4d26f03-a5c6-424d-95d3-b78694352dff}" />
	<object class="MixerBusFader" id="{da972f34-99af-45f7-abaa-cc8b0b93bea7}" />
	<object class="MixerBusFader" id="{721aef68-4889-4849-bb54-a41a4681a2ed}" />
</objects>
